﻿.cli-modal-backdrop.cli-show{opacity:.8}
.cli-modal-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;background-color:#000;display:none}
.cli-modal-backdrop.cli-fade{opacity:0}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

      .footer .footer-interior .footer-section.footer-section-nav .footer-subscribe .textwidget {
        display: inline-block;
        margin-left: 24px;
        position: relative;
        min-width: 220px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.35); }
.menu-item-object-oxy_mega_menu{position:static!important}
.menu-item-object-oxy_mega_menu .dropdown-menu{left:0!important;right:0!important;overflow:hidden;background-position:center;background-size:cover}
.block2_2{width:206px;display:inline-block;float:left}
.block2_2 h4{padding-bottom:0}
.block2_1,.block2_2{float:none;margin:0 auto;display:block}



.box-of-content{padding:70px 20px 50px;background:#fff;}
.ui-widget-content2{background:#e6e2d9;color:#222;width:150px}
.headerNavWrapper #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1:after{content:''}
.page-nav{font-family:"Oswald",Arial,Helvetica,sans-serif;font-size:20px;font-size:1.11111rem;text-transform:uppercase;background:#008CD3}
.page-nav .nav a,.page-nav .nav{color:white;text-shadow:0 1px 1px #000;letter-spacing:1px;letter-spacing:0.05556rem;text-decoration:none}
.page-nav .nav a{padding:4px 21px;padding:0.22222rem 1.16667rem;margin:6px 0;margin:0.33333rem 0;font-weight:300}
.page-nav .nav a:hover,.page-nav .nav .current_page_item a{background:white;color:#292C33;text-shadow:none;border-radius:1em}
.page-nav .js-mobile-nav{display:block;margin-top:0;color:white}
body .page-nav .nav,body .js-nav-toggle,body .admin-menu,body .page-footer,body .page-footer .float--right,body .page-footer a,body .page-nav--sub,body .btn,body .status-indicator__label,body .nav--icon-tabs,body .nav--tabs,body .dataStatus,body .dont-print,body *[title="About this page"],body #footer{display:none}

#imFooter_imTextObject_04_tab0 .fs11 { vertical-align: baseline; font-size: 11pt;line-height: 21px; }

#imTextObject_25_tab0 .fs11 { vertical-align: baseline; font-size: 11pt;line-height: 21px; }

#imTextObject_26_tab0 .fs11 { vertical-align: baseline; font-size: 11pt;line-height: 21px; }

#imTextObject_27_tab0 .fs11 { vertical-align: baseline; font-size: 11pt;line-height: 21px; }

#imTextObject_32_tab0 .fs11 { vertical-align: baseline; font-size: 11pt; }

#imTextObject_33_tab0 .fs11 { vertical-align: baseline; font-size: 11pt;line-height: 21px; }

#imTextObject_35_tab0 .fs11 { vertical-align: baseline; font-size: 11pt;line-height: 21px; }


#wp-custom-header img {
	display: block; 
	margin-right: auto; 
	margin-left: auto;
	width: 100vw;
  height: auto;
}
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}
#logo{padding:0 0 0 15px;}
.edit-link{margin:5px 0 0}
form, .diyw form,
.inline, .diyw
.inline{display:inline}
.row{margin-right:-15px;margin-left:-15px}

div.row.language_switcher #lang_sel_list{height:20px;}

div.row.padding_15{padding:0 15px;}

div.row{margin-left:0 !important;margin-right:0 !important;}

div.row table.news p{color:#ADADAD;}

div.row table.news a{color:#464547;}

div.row table.news h5{margin:12px 0 0 0;}

div.row table.news img{height:auto;margin:10px;width:auto;}

div.row table.news.twitter p{margin:10px 0;padding-left:10px;padding-right:10px;}

div.row.images_row_thr div img{height:100% !important;width:100%;}
 

div.row.images_row_sr div{height:280px;}

div.row.images_row_thr div{height:144px;}

div.row.main_menu{display:none;}

div.row.header_wrapper{position:static;}

div.row.images_row div img{height:auto !important;}


.ehl,
.ncua {
    position: relative;
    float: left;
    margin-right: 5px;
    margin-bottom: 5px;
    border: solid 0px cyan
}


.ehl a,
.ncua a,
.icons a {
    display: inline-block;
    margin: 3px;
}


.ehl-ncua-disclaimer {
    font-size: 10px;
    margin: 0;
}

    header.top .mini-menu li.menu-item-408 a {
      font-size: 1.67em;
      padding-top: 0;
      padding-bottom: 0; }

    header.top .mini-menu li.menu-item-409 a {
      border: 4px solid #00425c;
      padding: 0.4em 1.5em; }

      header.top .mini-menu li.menu-item-409 a:hover {
        color: #fff;
        background-color: #00425c; }


.container-fluid {
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}


.container-fluid::after {
  content: "";
  display: table;
  clear: both;
}
.uvc-heading .uvc-main-heading h1,.uvc-heading .uvc-main-heading h2,.uvc-heading .uvc-main-heading h3,.uvc-heading .uvc-main-heading h4,.uvc-heading .uvc-main-heading h5,.uvc-heading .uvc-main-heading h6{margin:0;padding:0;line-height:normal}
 div.uvc-main-heading.ult-responsive h2 { font-size:40px !important; }
#footer-bottom{padding:15px 0 5px;background-color:#1f1f1f;background-color:rgba(0,0,0,.32)}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}


img.thumb-flag {
  position: absolute;
  top: 4px;
  right: 4px; }


.top_header
{
	float: right;
	width: 728px;
	height: 90px;
	background: #74A402;
	border-left: 1px #000000 solid;
	border-right: 1px #000000 solid;
	border-top: 1px #000000 solid;
}


.footer-main .footer-logo img {
    height: 100px;
}

.footer-bottom{
  margin-top: 20px;
}

.footer-bottom h4{
  font-size: 14px;
  text-transform: uppercase;
  color: #282828;
  margin-bottom: 10px;
}

.footer-bottom li{
  color: #282828;
  margin-top: 5px;
  list-style-type: disc;
  font-size: 12px;
}

.footer-bottom li i{
  margin-right: 5px;
}
.img-fluid{max-width:100%;height:auto}


.activites .img-fluid {
	width:100%;
}


#carouselRecompenses .img-fluid {
	width:100%;
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}
.box-pesquisa--fixed form,.list__subtitle{display:none}
.title{margin-top:0.5em}

.background,.forest,.flowers,.blur_flowers,.title {position:absolute;}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  padding-right: 15px;
  padding-left: 15px;
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }

.one-page-header .container { position: relative;}

.header .mega-menu .container { 	position: relative;}


.menu-item.home-link a {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.menu-item.home-link img {
  height: 30px;
  width: auto;
}


.art-button-wrapper.active .art-button
{
  color: #FCF9ED !important;
}


.art-button-wrapper.active .l, .art-button-wrapper.active .r
{
  top: -60px;
}

.ust_3d_oyunlar_rss{background-position:0 -41px;margin-right:4px}

  .each-post .post-thumbnail-wrapper .post-main-term {
    font-family: "Oswald", Arial, Helvetica, sans-serif;
    position: absolute;
    top: 10px;
    left: -5px;
    padding: 4px;
    text-transform: uppercase;
    color: #fff;
    background: #CA0000;
    z-index: 9;
    font-size: 14px; }

    #recent-posts-bar .each-post.first-large-post .post-thumbnail-wrapper {
      position: absolute;
      height: 100%;
      width: 100%;
      left: 0;
      right: 0; }

.content-area-one {
  padding-bottom: 60px;
  text-align: center;
}

.content-area-one h2 {
  clear: both;
  margin: 35px 0px;
}

.content-area-one img {
  float: none;
}

  .content-area-one:before,
  .content-area-one:after {
    content: "";
    display: table;
  }

  .content-area-one:after {
    clear: both;
  }
#u2555-8{font-size:64px;line-height:51px;}
#u2555-2,#u2555-6,#u2555-8,#u3103-2,#u3103-4,#u3103-7{font-size:42px;line-height:50px;}

.colores_home{
	color:#000064;
}


.framf li:before {content: "» ";  }
.header-searchform-input .ui-autocomplete li:hover .search-title,.header-searchform-input .ui-autocomplete li:hover .search-date,.header-searchform-input .ui-autocomplete li:hover i,#helpme-main-navigation ul ul.sub-menu a.menu-item-link:hover i{color:#ffffff;}
.main-navigation-ul li.menu-item,.helpme-vertical-menu li.menu-item,.main-navigation-ul li.sub-menu,.sticky-header-padding,.secondary-header-space{display:none !important;}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}
.menu-attach-block-wrapper{display:none;}
.menu-attach-block-wrapper .block-menu-block,.menu-attach-block-wrapper .block-panels-mini{margin-left:15px;margin-right:15px;padding:20px 50px 10px;background:#fff;box-shadow:0 1px 2px rgba(0,0,0,0.1);}
.menu-attach-block-wrapper h2{font-size:14px;color:#6f6f6f;border-bottom:1px solid #eeeeee;margin:0 0 3px;padding:0 0 6px;}
.menu-attach-block-wrapper .panel-pane{float:left;margin-right:60px;}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}

.home-left-content{
float:left;

}



.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}


body .wpb_text_column{margin-bottom:0px}


body .wpb_text_column h2:last-child, body .wpb_text_column h3:last-child{margin-bottom:10px}
.rt-popup-content-wrapper{top:0;left:0;right:0;bottom:0;position:absolute;overflow:hidden}
.rt-popup-content{display:block;position:relative;padding:10%;max-height:100%;width:100%}

#portal-breadcrumbs span#breadcrumbs-you-are-here {
color: #000;
margin-right: 0.5em;
}


.summary .product_meta span.posted_in,
.summary .product_meta span.tagged_as,
.summary .product_meta span.sku_wrapper {
    display: block;
    margin-bottom: 5px;
}

.mkdf-side-menu .widget ul li.page_item_has_children,
.mkdf-side-menu .widget ul li.menu-item-has-children {
padding-right: 0;
border-bottom: none;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

	#site-footer .copyright-area {
	}


.woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
	width: 100px;
}
.gq_m_mobile_footer_bar .et_pb_column{width:25%!important;margin-bottom:0px!important}
.gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3{width:33%!important;margin-right:0%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav:before,.nav:after{display:table;content:" "}
.nav:after{clear:both}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav .caret{border-top-color:#428bca;border-bottom-color:#428bca}
.nav a:hover .caret{border-top-color:#2a6496;border-bottom-color:#2a6496}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.listing .cat-svt.pict,.listing .cat-sciences.pict{background-position:-70px -210px}
.listing .cat-systemes-dinformation-de-gestion.pict,.listing .cat-sciences-de-lingenieur.pict{background-position:-140px -210px}
.listing .cat-economie,.listing .cat-gestion-et-finance.pict,.listing .cat-sciences-economiques-et-sociales.pict,.listing .cat-spe-ses.pict{background-position:-70px -420px}
.cat-svt .pict,.cat-sciences .pict{background-position:-260px -150px}
.cat-systemes-dinformation-de-gestion .pict,.cat-sciences-de-lingenieur .pict{background-position:-310px -150px}
.cat-economie .pict,.cat-gestion-et-finance .pict,.cat-sciences-economiques-et-sociales .pict,.cat-spe-ses .pict{background-position:-210px -350px}


.c-site-footer__nav-item {
  min-width: 14rem;
  margin-bottom: 1em;
  padding-left: 1rem;
  padding-right: 1rem; }


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}

#head .mainhead {
  position: relative;
  height: 87px;
  z-index: 110;
  width: 960px;
}


#head .mainhead #logo {
  position: absolute;
  left: 0;
  top: 18px;
}


#head .mainhead #logo img{
  width: 200px;
}

    
    #header-main .search-toggle #desktop-search-icon-close, #header-main .search-toggle #desktop-search-icon-open {
      width: 20px;
      height: 34px; }

    
    #header-main .search-toggle[aria-expanded="true"] #desktop-search-icon-open {
      display: none; }
.container{position:relative;text-align:center}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}

#graphics{
	text-align: center;
	}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}


.td_ajax_load_more {
  display: inline-block;
  font-family: 'Open Sans', arial, sans-serif;
  font-size: 12px;
  line-height: 1;
  padding: 8px 10px;
  border: 1px solid #C9C9C9;
  text-align: center;
  vertical-align: middle;
}

.td_ajax_load_more i {
  font-size: 8px;
  margin-left: 6px;
  position: relative;
  top: 0;
  vertical-align: middle;
}

.td_ajax_load_more.ajax-page-disabled {
  visibility: hidden !important;
}

.ie8 .td_ajax_load_more i {
  top: -1px;
}

.td-md-is-android .td_ajax_load_more i {
  top: -1px;
}

.td-md-is-ios .td_ajax_load_more i {
  top: -1px;
}

.mgmenu .contact_form .button {
	padding: 7px 12px;
	margin:9px 12px 0 0;
	white-space: nowrap;
	font-size: 11px;
	text-transform: uppercase;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid #000000;
	color: #ffffff;
	background-color: #222222;
	text-shadow: 0 1px 1px #000000;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	-o-transition: background-color 0.3s;
	-ms-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

	.mgmenu .contact_form .button:active {
	}

	.mgmenu .contact_form .button:hover, 
	.mgmenu .contact_form .button:focus {
		color: #ffffff;
		background-color: #1A1A1A;
	}


.button {background:#a3a3a3; border-radius: 3px; padding: 4px 10px; color: #ffffff; border-bottom: 2px solid #6d6d6d; display: inline-block; font-size: 0.8em;}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }


.header .container {
    padding-left: 30px;
    padding-right: 30px;
}


.container-menu {
    z-index: 3;
}


.footer-widgets-3 {
	float: right;
	width: 295px;
}


	.site-info {
		line-height: 1.7;
		float: left;
		max-width: 60%;
		text-align: left;
	}

.wp-caption.alignleft { margin: 0px 10px 10px 0px; }

.alignleft { float: left }

img.alignleft { display:inline; float:left; margin-right:15px; }



.header-outer-wrapper{background: #ffffff; box-shadow:0 5px 5px rgba(0, 0, 0, 0.1);-webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);position: relative;z-index: 100;}


.header-outer-wrapper h1{margin-bottom: 0;}


#header .header-area {
width:980px;
margin:0 auto;
padding:38px 0 20px;
}


.top-block .top-holder:after,#header .header-area:after {
clear:both;
display:block;
content:"";
}




.header-area .tools {
	float:right;
	margin-top:38px;
}

.header-area {
	text-align:center;
}

.header-area .tools form {
	width:100%;
}

.image-block{ display:none;}

.image-block img{width:270px}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1200px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}


.dd_post_share {
	padding:0;
	margin-bottom:6px;
	display:block
}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16,.grid_17,.grid_18,.grid_19,.grid_20,.grid_21,.grid_22,.grid_23,.grid_24{display:inline;float:left;position:relative;margin-left:5px;margin-right:5px}
.container_24 .grid_5{width:190px}

  .container_24 .grid_24, .container_24 .grid_18, .container_24 .grid_6, .container_24 .grid_5 { width: 100%; margin: 0; }

  #footer #widget-footer .grid_5:first-child { padding-right: 20px; }



	 	.batas-kiri{
			width:154px;
			float:left;
			padding:0 0 0 0;
		}
.alert__description,.alert__actions{display:inline-block;vertical-align:top;height:50px;}
.alert__actions{width:30px;padding-top:14px;position:absolute;right:0;}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


  .col-md-4 {
    width: 33.33333%; }


.col-md-4 + .col-md-9 .posts-loop {
    padding-right: 0;
    padding-left: 50px;
}

.breadcrumb-item + .breadcrumb-item:hover::before {
  text-decoration: underline;
}

.breadcrumb-item.active {
  color: #EDEDED;
}


.windmill01, .windmill02, .windmill03 {
    position:absolute;
    bottom:-6px;
}


.windmill03 {
    left: 150px;
}


.windmill03 img {
    width:45%;
}
#copyright-footer #audio-player-wrap{margin-bottom:0.5em}
#copyright-footer{text-align:center;padding:11px 0 10px}
#copyright-footer p{margin-bottom:0}
#copyright-footer-sep{padding:0 0.3em}

#calendar2 thead tr.month{background-color:#fff;height:30px;color:#8fc120;}

	
	a.lexblog_2014,
	a.lexblog_2014 span.lexblog_logo,
	a.lexblog_2014 span.lexblog_slogan {padding: 0; display: block; text-align: center; margin: 0 auto; font-size: 9px;}

	
	#references img{
		margin: 0 auto;
		display: block;
		max-width: 500px;
	}


    #references img:hover{
      -webkit-transition: all 800ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
      -moz-transition: all 800ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
      -ms-transition: all 800ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
      -o-transition: all 800ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
      transition: all 800ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
      -webkit-filter: grayscale(0%); 
      filter: grayscale(0%);
    }
